// vim: ts=4 sw=4 sts=4 fenc=utf-8 ff=unix :

/**
 * スタックモジュール.
 *
 * Copyright:  2009  kei-n
 * Version:    0.01
 */
module sal.util.stack;


/**
 * スタック.
 */
interface Stack
{
	void   push(in Object obj);
	Object pop();
}

